Vulnerability CVE-2011-1857


Published: 2011-06-14   Modified: 2012-02-13

Description:
Unspecified vulnerability in HP Service Manager 7.02, 7.11, 9.20, and 9.21 and Service Center 6.2.8 allows remote authenticated users to bypass intended access restrictions via unknown vectors.

See advisories in our WLB2 database:
Topic
Author
Date
High
HP Service Manager and HP Service Center Multiple Vulns
HP
16.06.2011

Type:

CWE-noinfo

CVSS2 => (AV:N/AC:M/Au:S/C:P/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
8.2/10
9.5/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
Complete
Complete
Affected software
HP -> Service center 
HP -> Service manager 

 References:
http://xforce.iss.net/xforce/xfdb/67908
http://www.securitytracker.com/id?1025611
http://www.securityfocus.com/bid/48168
http://securityreason.com/securityalert/8273
http://secunia.com/advisories/44836
http://marc.info/?l=bugtraq&m=130755929821099&w=2
http://marc.info/?l=bugtraq&m=130755929821099&w=2

Copyright 2020, cxsecurity.com

 

Back to Top